/*
Theme Name: The7 Child
Theme URI: http://dream-theme.com/the7/
Template: dt-the7
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you'll get the ultimate web-site building toolkit! Theme is translation ready, compatible with WPML, SEO and mobile friendly (certified by Google).
Tags: multipurpose,responsive,retina ready,SEO ready,mobile friendly,iOS,material design,clean,minimal,business,corporate,portfolio,creative,photography,one page site,micro site
Version: 4.4.1.1480628314
Updated: 2018-8-9 10:48:12

*/

#main {
	padding-bottom: 0px;
}

.owl-carousel .owl-stage-outer {
    max-width: 88%;
    margin-left: auto;
    margin-right: auto;	
}

@media (max-width: 767px) {
	#text-13 {
		padding-bottom: 50px;
	}
}

.postid-7702 #fancy-header {
	background-size: auto 100% !important;
}


.newspadding .vc_column-inner {
	padding-left: 20px !important;
	padding-right: 20px !important
}

.postid-7702 #fancy-header {
	min-height: 200px !important;
}

.home .dp_pec_isotope img {
	display: none;
}

.home .nobottommargin .smbtn {
	line-height: 60px !important;
	
}

.ginput_price {
    display: none !important;
}

.page-id-110 #wpbdp-search-form-wrapper, .page-id-110 .title {
	display: none;
}

.home .dt-blog-shortcode .ts-viewport {
    width: calc(90%) !important;
    overflow: hidden;
}

.postid-908 .top_label {
		margin-top: -20px !important;
		margin-bottom: 0px !important;
} 

.postid-908 #gform_submit_button_1 {
	margin-top: 30px;
}

.tag .textwidget {
  display: none;
}

.bbar {
		padding-left: 10%;
}

@media (max-width: 340px) {
	.submit, .full {
		font-size: 12px !important;
		margin-left: -5px;
	}
}

@media (max-width: 359px) {
	.mainmobilehome h1 {
		font-size: 26px !important;
	}
}

.single-pec-events .content {
	padding-bottom: 50px;
}

.content {
	width: 100%;
}

.sponsortextone {
	margin-top: 10px !important;
	margin-bottom: -20px;
}

.sponsortexttwo {
	margin-top: 28px !important;
	margin-bottom: -00px;
}

.sponsortextthree {
	margin-top: 110px !important;
	margin-bottom: -20px;
}

.sponsortextfour {
	margin-top: 75px !important;
	margin-bottom: -20px;
}

.sponsortextfive {
	margin-top: 450px !important;
	margin-bottom: -20px;
}

.sponsortextsix {
	margin-top: 75px !important;
	margin-bottom: -20px;
}

.sponsortext p {
	margin-top: 10px !important;
	font-weight: bold;
	color: #000;
}

.sponsorrow p {
	font-size: 28px;
	text-align: center;
	margin-top: 0px;
	font-weight: bold;
	
}

.sponsortext p {
	font-size: 20px !important;
}

.sponsorrow img {
	float: right;
}

.sponsorrowsix {
	border-bottom: 2px dotted #7fb041
}

.sponsortextsix {
	width: 220px;
	margin-right: -20px;
}

.sponsorrow {
	border-top: 2px dotted #7fb041;
	padding-bottom: 10px;
	padding-top: 20px;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.sponsorone img {
	height: 50px !important;
}

.sponsor img {
	height: 100px;
	width: auto;
	margin-bottom: -20px;
}

@media (max-width: 1100px) {
	.desktopnews {
		display: none;
	}

		.mobilenews a {
		width: 200px !important;
	}
}

@media (min-width: 1101px) {
	.mobilenews {
		display: none;
	}
}

h3.gform_title, .gform_wrapper h3.gform_title {
	font-size: 28px;
}

.dt-gallery-container {
	margin-bottom: -180px !important;
}

@media (max-width: 600px) {
	.tag .page-title h1 {
		letter-spacing: 0px;
	}
}

@media (max-width: 991px) {
	.desktop {
		display: none;
	}

.sponsorrowone .sponsortext {
	margin-top: -10px !important;
	margin-bottom: 10px;
}

.sponsorrowone {
	padding-top: 20px;
	padding-bottom: 20px;
}

.sponsorrowtwo .sponsortext {
	margin-top: -10px !important;
	margin-bottom: 10px;
}

.sponsorrowtwo {
	padding-top: 20px;
	padding-bottom: -0px;
}

.sponsorrowthree .sponsortext {
	margin-top: -10px !important;
	margin-bottom: 20px;
}

.sponsorrowthree {
	padding-top: 20px;
	padding-bottom: 0px;
}


.sponsorrowfour .sponsortext {
	margin-top: -10px !important;
	margin-bottom: 20px;
}

.sponsorrowfour {
	padding-top: 20px;
	padding-bottom: 0px;
}


.sponsorrowfive .sponsortext {
	margin-top: -10px !important;
	margin-bottom: 10px;
}

.sponsorrowfive {
	padding-top: 20px;
	padding-bottom: 0px;
}


.sponsorrowsix .sponsortext {
	margin-top: -10px !important;
	margin-bottom: 20px;
}

.sponsorrowsix {
	padding-top: 20px;
	padding-bottom: 20px;
}

}

@media (max-width: 400px) {
.sponsor img {
	height: auto !important;
	max-height: 100px;
	width: auto;
	margin-bottom: -20px;
}
}


@media (min-width: 992px) {
	.mobile {
		display: none;
	}
}

.tagblue, .tagpurp {
	display: none;
}

.tag .tagblue, .tag .tagpurp {
	display: block;
}

.tag #bottom-bar {
	display: none;
}

.tagpurp {
	background-color: #724072 !important;
	color: #fff !important;
	padding-bottom: 20px
}

.tagpurp p {
	margin-left: 50px;
	padding-top: 20px;
	margin-bottom: -30px
}

.tagpurp a {
	color: #fff !important;
	text-decoration: none;
	text-align: left !important;
	width: 100px;
	margin-left: calc(100vw - 150px);
}

@media (max-width: 768px) {
	.tagpurp {
	background-color: #724072 !important;
	color: #fff !important;
	padding-bottom: 10px
}

.tagpurp p {
text-align: center;
margin-left: 0px;
margin-right: 0px;
padding-top: 10px;
margin-bottom: -00px
}

.tagpurp a {
	color: #fff !important;
	text-decoration: none;
	text-align: center !important;
	margin-left: calc(50vw - 50px);
	margin-top: 0px;
}
}

.tagpurp a:hover {
	text-decoration: underline;

}

@media (min-width: 1250px) {
	.tag .tagblue {
	padding-left: calc(50vw - 575px);
	padding-right: calc(50vw - 575px);
}
}

@media (min-width: 1066px) {

.tagblue {
	padding-left: 50px;
	padding-right: 50px;
}
}

@media (max-width: 1065px) {

.tagblue {
	padding-left: 50px;
	padding-right: 50px;
}
}



.tagblue {
	background-color:#398aca;
	padding-top: 50px;
	padding-bottom: 50px;
}

.tagblue p {
	color: #fff;
}

@media (min-width: 481px) {
.tag .lastbutton {
	margin-top: -60px !important;
	margin-left: 160px;
}
}

.tag .smbtn {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    padding: 12.5px 20px 12.5px 20px;
    text-decoration: none !important;
    border: 4px solid;
    font-weight: 600;
    text-transform: Uppercase !important;
    letter-spacing: 1px;
    line-height: 30px !important;
    margin-top: 12px;
    margin-right: 9px !important;
    color: #ffffff;
}

.addtotopdesktop {
	display: none;
}

.tag-232 .addtotopdesktop, .tag-227 .addtotopdesktop, .tag-228 .addtotopdesktop, .tag-235 .addtotopdesktop, .tag-234 .addtotopdesktop {
	display: -webkit-box;
}

.addtotopmobile {
	display: none;
}

.tag-232 .addtotopmobile, .tag-227 .addtotopmobile, .tag-228 .addtotopmobile, .tag-235 .addtotopmobile, .tag-234 .addtotopmobile {
	display: block;
}

@media (min-width: 1001px) {
.addtotopmobile {
	display: none !important;
}
}

@media (max-width: 1000px) {
.addtotopdesktop {
	display: none !important;
}
}

.tagone, .tagtwo, .tagthree, .tagzero {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.addtotop a {
	color: #fff !important;
}



.addtotop {
	margin-top: 200px;
	margin-bottom: -227px;
	position: relative;
	z-index: 1;
	width: 887px;
	margin-left: 70px;
}

@media (min-width: 1250px) {
	.addtotop {
	margin-left: calc(50vw - 550px)
}
}


.tag-232 .masthead, .tag-227 .masthead, .tag-228 .masthead, .tag-235 .masthead, .tag-234 .masthead {
	margin-bottom: 50px !important;
}

@media (min-width: 1066px) {

.addtotop {
	margin-top: 220px;
	margin-bottom: -247px;
	position: relative;
	z-index: 1;
}

.header-bar .preload-me {
	margin-left: 22px;
}

.tag-232 .masthead, .tag-227 .masthead, .tag-228 .masthead, .tag-235 .masthead, .tag-234 .masthead {
	margin-bottom: 50px !important;
}
}

@media (max-width: 768px) {
	.addtotop {
	margin-left: 40px !important;
}
}

@media (max-width: 1000px) {
	.addtotop {
	width: 500px;
	}

.tag-232 .masthead, .tag-227 .masthead, .tag-228 .masthead, .tag-235 .masthead, .tag-234 .masthead {
	margin-bottom: 210px !important;
}

.addtotop {
	margin-top: 201px;
	margin-bottom: -393px;
	position: relative;
	z-index: 1;
	width: 481px;
	margin-left: 70px;
}

.linebreak {
	margin-bottom: -15px;
}
}

@media (max-width: 500px) {
	.addtotop {
	width: 281px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	}

.tag-232 .masthead, .tag-227 .masthead, .tag-228 .masthead, .tag-235 .masthead, .tag-234 .masthead {
	margin-bottom: 180px !important;
}

.addtotop {
	margin-top: 150px;
	margin-bottom: -340px;
	position: relative;
	z-index: 1;
	width: 481px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.linebreak {
	margin-bottom: -15px;
}
}

h1, h2, h3, h4, h5, h6 {
    clear: none;
}

.ts-viewport {
    height: 400px !important;
	}


.Calendardesktop {
	background-color: #7FB041;
}

.page-title h1 {
  text-transform: uppercase;
  font-size: 40px;
  line-height: 38px;
  letter-spacing: 1px;
	}

@media (max-width: 330px) {
.tagblue { 
	padding-left: 40px;
	padding-right: 40px;
	}
}

h5 {
  margin-top: 30px;
}

strong {
  color: #000;
}

.nobottommargin {
    margin-bottom: 0px;
}

.gchoice_1_45_4 input[type=radio], .gchoice_1_45_9 input[type=radio], .gchoice_1_45_4 input[type=radio] {
    display: none !important;
}

.gchoice_1_45_4 label, .gchoice_1_45_9 label {
    font-size: 13.5px !important;
    font-weight: 700;
    margin-left: 0px !important;
    margin-top: 10px !important;
}

.gfield_label {
	font-weight: 700 !important;
}

.items-grid a, .recent-posts a, .contact-info .secondary-color {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color: #fff;
}

.items-grid .post-content > p, .recent-posts .post-content > p {
    margin-top: 10px;
    color: #fff;
    opacity: .9;
}

.text-secondary {
    display: none;
}

.wpb_text_column .headerbutton {
    font-size: 14px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 4px solid #FFFFFF;
    background-color: #ffb94c;
    color: #FFFFFF;
    font-weight: 600;
    text-transform: Uppercase !important;
    letter-spacing: 1px;
}

.btn {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    padding: 20px 20px 20px 20px;
    text-decoration: none;
    border: 4px solid #FFFFFF;
    background-color: #ffb94c;
    font-weight: 600;
    text-transform: Uppercase !important;
    letter-spacing: 1px;
}
	
.wpb_text_column .btn {  
    font-size: 18px;
    padding: 20px 25px 20px 25px;
    color: #FFFFFF;
	line-height: 90px !important;
    margin-right: 12px;
}

.wpb_wrapper .smbtn {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
    padding: 12.5px 20px 12.5px 20px;
    text-decoration: none !important;
    border: 4px solid;
	font-weight: 600;
    text-transform: Uppercase !important;
    letter-spacing: 1px;
    line-height: 30px !important;
    margin-top: 12px;
    margin-right: 9px;
    color: #ffffff !important;
}

.wpb_wrapper .tinybtn {
	font-family: 'Lato', sans-serif;
	font-size: 11px;
    padding: 8px 14px 8px 14px;
    text-decoration: none !important;
    border: 3px solid;
	font-weight: 600;
    text-transform: uppercase !important;
    letter-spacing: 1px;
    line-height: 202px !important;
    margin-top: 12px;
    margin-right: 9px;
    color: #ffffff;
}

.inlinelink {
  	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 600;
    letter-spacing: 1px;
	text-transform: uppercase;
	color: #7FB041;
	text-decoration: none !important;
    margin-bottom: -2px;
  }
  
.inlinelink:hover {
  	text-decoration: underline !important;
  }


.colorred {
    color: #A91F24;
}
	
.coloryellow {
	color: #ffb94c !important;
}
  
.colorgreen {
    color: #7FB041;
}
	
.colorpurple {
    color: #723F72;
}
		
.colorpblue {
    color: #388ACA;
}

.colorwhite {
    color: #fff !important;
  }

.main-nav .rollred > li > a {
    color: #A91F24 !important;
}
	  
.bgcolorred {
    background-color: #A91F24;
}

.btnbgcolorred {
    background-color: #A91F24;
}

.btnbgcolorred:hover {
    background: #88161b;
    background-image: -webkit-linear-gradient(top, #88161b, #A91F24);
    background-image: -moz-linear-gradient(top, #88161b, #A91F24);
    background-image: -ms-linear-gradient(top, #88161b, #A91F24);
    background-image: -o-linear-gradient(top, #88161b, #A91F24);
    background-image: linear-gradient(to bottom, #88161b, #A91F24);
}
	
.bgcoloryellow {
	background-color: #ffb94c;
}
	
.btnbgcoloryellow {
	background-color: #ffb94c;
}

.btnbgcoloryellow:hover {
    background-color: #bb8938;  
    background-image: -webkit-linear-gradient(top, #cf993f, #ffb94c);
    background-image: -moz-linear-gradient(top, #cf993f, #ffb94c);
    background-image: -ms-linear-gradient(top, #cf993f, #ffb94c);
    background-image: -o-linear-gradient(top, #cf993f, #ffb94c);
    background-image: linear-gradient(to bottom, #cf993f, #ffb94c);
}
  
.bgcolorgreen {
    color: #fff;
    background-color: #7FB041;
}

.btnbgcolorgreen {
    background-color: #7FB041;
}
  
.btnbgcolorgreen:hover {
    background-color: #5c842e;  
    background-image: -webkit-linear-gradient(top, #67923b, #7FB041);
    background-image: -moz-linear-gradient(top, #67923b, #7FB041);
    background-image: -ms-linear-gradient(top, #67923b, #7FB041);
    background-image: -o-linear-gradient(top, #67923b, #7FB041);
    background-image: linear-gradient(to bottom, #67923b, #7FB041);
}

.bgcolorpurple {
    background-color: #723F72;
}

.bgcolorblue {
    color: #fff;
    background-color: #388ACA;
}

.btnbgcolorpurple:hover {
    background-color: #5c842e;  
    background-image: -webkit-linear-gradient(top, #593051, #723F72);
    background-image: -moz-linear-gradient(top, #593051, #723F72);
    background-image: -ms-linear-gradient(top, #593051, #723F72);
    background-image: -o-linear-gradient(top, #593051, #723F72);
    background-image: linear-gradient(to bottom, #593051, #723F72);
}
		
.btnbgcolorblue {
    color: #fff;
    background-color: #388ACA;
}

.btnbgcolorblue:hover {
    background-color: #2a689a;  
    background-image: -webkit-linear-gradient(top, #2a689a, #388ACA);
    background-image: -moz-linear-gradient(top, #2a689a, #388ACA);
    background-image: -ms-linear-gradient(top, #2a689a, #388ACA);
    background-image: -o-linear-gradient(top, #2a689a, #388ACA);
    background-image: linear-gradient(to bottom, #2a689a, #388ACA);
}

.bgcolorwhite {
    background-color: #fff;
}

.btnbgcolorwhite {
    color: #ffb94c !important;
	background-color: #fff;
    border: 4px solid #ffb94c !important;
}

.btnbgcolorwhite:hover {
    background-color: #ffb94c;
    color: #fff !important;
}
  
.btnbgcolorpblack {
    background-color: #000;
}

.bordercolorred {
    border: 4px solid #A91F24;
}
	
.bordercoloryellow {
	border: 4px solid #ffb94c;
}
  
.bordercolorgreen {
    border: 4px solid #7FB041;
}
	
.bordercolorpurple {
    border: 4px solid #723F72;
}
		
.bordercolorpblue {
    border: 4px solid #388ACA;
}

.bordercolorwhite {
    border: 4px solid #FFFFFF;
}

.donate {
    margin-right: 20px;
}

.headerbody {
    color: #FFFFFF;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
}

.eventbutton {
    padding: 10px 10px 10px 10px !important;
}

.eventbuttonrow {
    margin-top: -50px;

}

.programs {
    font-size: 14px;
    padding: 5px 0px 5px 0px;
    text-decoration: none;
    width: 100px;
    border: 3px solid #FFFFFF;
    background-color: #ffb94c;
    color: #FFFFFF;
    font-weight: 600;
    text-transform: Uppercase !important;
    text-align: center;
    margin-left: -5px;
}

.supportheader {
    text-transform: uppercase;
    color: #FFFFFF;
}

.whitehead {
    text-transform: uppercase;
    color: #FFFFFF !important;
}

.supportbutton {
    font-size: 14px;
    padding: 5px 0px 5px 0px;
    text-decoration: none;
    width: 100px;
    border: 3px solid #FFFFFF;
    background-color: #ef9f23;
    color: #FFFFFF;
    font-weight: 600;
    text-transform: Uppercase !important;
    text-align: center;
    margin-left: -5px;
}

.dp_pec_date_event_map_canvas {
    display: none;
}

.dp_pec_map_infowindow {
    display: block !important;
}

.slick-dots {
    display: none !important;
}

.Calendarsliderone [data-event-number^="5"], .Calendarsliderone [data-event-number^="6"], .Calendarsliderone [data-event-number^="7"], .Calendarsliderone [data-event-number^="8"], .Calendarsliderone [data-event-number^="9"], .Calendarsliderone [data-event-number^="10"], .Calendarsliderone [data-event-number^="11"], .Calendarsliderone [data-event-number^="12"] {
    display: none !important;
    padding-left: 10%;
    padding-right: 10%;
}

.Calendardesktop {
    height: 400px;
}

.light.dp_pec_wrapper .dp_pec_add_nav {
	display: none;
}

.light.dp_pec_wrapper {
    border: none;
    box-shadow: none;
}

.Calendarslidertwo [data-event-number^="2"], .Calendarslidertwo [data-event-number^="3"], .Calendarslidertwo [data-event-number^="4"], .Calendarslidertwo [data-event-number^="5"], .Calendarslidertwo [data-event-number^="6"] {
    display: none !important;
}

.Calendarslidertwo [data-event-number^="1"] .dp_pec_date_event {
    display: none;
}

.Calendarslidertwo [data-event-number^="10"] {
    display: block !important;
}

.Calendarslidertwo [data-event-number^="10"] .dp_pec_date_event {
    display: block !important;
}

.Calendardesktop .dp_pec_wrapper .dp_pec_content .dp_pec_date_event {
    height: 280px !important;
}

.Calendarslidertwo .dp_pec_content {
    padding-bottom: 0px !important;
}

.Calendardesktop .slick-next, .Calendardesktop .slick-prev {
    margin-top: -40px !important;
}

.Calendarslidertwo .dp_pec_content {
    height: 300px !important;
}

.Calendardesktop .dp_pec_event_title_sp {
    font-size: 16px !important
}

.Calendardesktop .dp_pec_event_description_full {
    font-size: 14px;
    margin-top: -6px;
}

.Calendardesktop .dp_pec_event_location {
    margin-top: -6px
}


.italicheader em {
    color: #FFFFFF !important;
    font-size: 18px;
    margin-bottom: 20px !important;
}

.italicheader {
    color: #FFFFFF !important;
    font-size: 18px;
    margin-bottom: 20px !important;
}

.donatebody {
    background-color: #ffb94c;
}

.Calendarslideroneipad [data-event-number^="4"], .Calendarslideroneipad [data-event-number^="5"], .Calendarslideroneipad [data-event-number^="6"], .Calendarslideroneipad [data-event-number^="7"], .Calendarslideroneipad [data-event-number^="8"], .Calendarslideroneipad [data-event-number^="9"], .Calendarslideroneipad [data-event-number^="10"], .Calendarslideroneipad [data-event-number^="11"], .Calendarslideroneipad [data-event-number^="12"] {
    display: none !important;
}

.Calendarslidertwoipad [data-event-number^="2"], .Calendarslidertwoipad [data-event-number^="3"], .Calendarslidertwoipad [data-event-number^="4"], .Calendarslidertwoipad [data-event-number^="5"], .Calendarslidertwoipad [data-event-number^="6"], .Calendarslidertwoipad [data-event-number^="7"] {
    display: none !important;
}

.Calendarslidertwoipad [data-event-number^="1"] .dp_pec_date_event {
    display: none;
}

.Calendarslidertwoipad [data-event-number^="10"] {
    display: block !important;
}

.Calendarslidertwoipad [data-event-number^="10"] .dp_pec_date_event {
    display: block !important;
}

.Calendartestingone [data-event-number^="5"], .Calendartestingone [data-event-number^="6"], .Calendartestingone [data-event-number^="7"], .Calendartestingone [data-event-number^="8"], .Calendartestingone [data-event-number^="9"], .Calendartestingone [data-event-number^="10"], .Calendartestingone [data-event-number^="11"], .Calendartestingone [data-event-number^="12"] {
    display: none !important;
}

.Calendartestingtwo [data-event-number^="2"], .Calendartestingtwo [data-event-number^="3"], .Calendartestingtwo [data-event-number^="4"] {
    display: none !important;
}

.Calendartestingtwo [data-event-number^="1"] .dp_pec_date_event {
    display: none;
}

.Calendartestingtwo [data-event-number^="10"] {
    display: block !important;
}

.Calendartestingtwo [data-event-number^="10"] .dp_pec_date_event {
    display: block !important;
}


@media screen and (min-width: 768px) {
.ult-carousel-wrapper {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}


}


@media screen and (max-width: 768px) {
.eventbutton {
    margin-right: 14px !important;
}
}
	  
.home p {
	display: inline-block;
}
	

.dp_pec_wrapper .dp_pec_content .dp_pec_date_event .dp_pec_date_time_month_year {
	background-color: #FFFFFF !important;
	color: #000000 !important;
	font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
	margin-bottom: -12px !important;
	padding-bottom: 0px !important;
}

.dp_pec_wrapper .dp_pec_content .dp_pec_date_event .dp_pec_date_time_day {
	background-color: #FFFFFF !important;
	color: #000000 !important;
	font-family: Nobile, sans-serif;
	font-size: 60px;
    letter-spacing: -3px;
    margin-left: -5px;
}

.sidebar-content .widget .dp_pec_options_nav {
	display: none;
}

.sidebar-content .widget .dp_pec_content {
	background-color: #7FB041 !important;
}

.dp_pec_content .dp_pec_event_description {
	margin-bottom: 0px;
}

.dp_pec_event_location {
	display: none !important;
}

.dp_pec_event_title_sp {
	font: normal 24px 'Lato' !important;
	font-weight: 600 !important;
	color: #7FB041 !important;
}

.vc_custom_1482336898531 {
    padding-top: 30px !important;
    padding-right: 10% !important;
    padding-left: 10% !important;
}

.lowerbutton {
	margin-bottom: 30px !important;
}

.category-name {
	font-size: 32px;
}

@media screen and (min-width: 501px) {
.excerpt-content {
	margin-left: -160px !important;
}
}
	

.h1-size.entry-title {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 38px;
    letter-spacing: 1px;
}

.sidebar {
	display: none;
}

.firstbutton {
	margin-bottom: 30px;
}


@media screen and (max-width: 860px) {
.firstbutton {
	margin-bottom: 30px;
}
}

@media screen and (max-width: 329px) {
.wpb_wrapper .smbtn {
	margin-right: 0px;
}
}
	  
@media screen and (max-width: 991px) {
.dp_pec_content .dp_pec_event_photo img {
	display: none;
}
}

.jointhecause {
	margin-bottom: 15px;
}
		
.home .footer .wf-wrap {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0% 0px 10% !important;
}

.staff-member-name {
	font-size: 18px;
	margin-bottom: -0px !important;
}

.staff-member-position {
	font-weight: 500 !important;
	font-size: 18px
}

.menu-item-568 > li:not(.act) > a:hover .menu-text,
.main-nav > .menu-item-568.dt-hovered:not(.act) > a .menu-text {
  color: #A91F24;
}

.menu-item-944 > li:not(.act) > a:hover .menu-text,
.main-nav > .menu-item-944.dt-hovered:not(.act) > a .menu-text {
  color: #ef9f23;
}

.menu-item-947 > li:not(.act) > a:hover .menu-text,
.main-nav > .menu-item-947.dt-hovered:not(.act) > a .menu-text {
  color: #7FB041;
}

.menu-item-948 > li:not(.act) > a:hover .menu-text,
.main-nav > .menu-item-948.dt-hovered:not(.act) > a .menu-text {
  color: #723F72;
}

.menu-item-950 > li:not(.act) > a:hover .menu-text,
.main-nav > .menu-item-950.dt-hovered:not(.act) > a .menu-text {
  color: #388ACA;
}

.top-header .menu-item-568 .sub-nav.hover-style-bg li:not(.dt-mega-parent):hover > a,
.top-header .menu-item-568 .hover-style-click-bg li:not(.dt-mega-parent) > a .rippleAnimate {
  background-color: rgba(169, 31, 36, 0.2);
}

.top-header .menu-item-944 .sub-nav.hover-style-bg li:not(.dt-mega-parent):hover > a,
.top-header .menu-item-944 .hover-style-click-bg li:not(.dt-mega-parent) > a .rippleAnimate {
  background-color: rgba(239, 159, 35, 0.2);
}

.top-header .menu-item-947 .sub-nav.hover-style-bg li:not(.dt-mega-parent):hover > a,
.top-header .menu-item-947 .hover-style-click-bg li:not(.dt-mega-parent) > a .rippleAnimate {
  background-color: rgba(127, 176, 65, 0.2);
}

.top-header .menu-item-948 .sub-nav.hover-style-bg li:not(.dt-mega-parent):hover > a,
.top-header .menu-item-948 .hover-style-click-bg li:not(.dt-mega-parent) > a .rippleAnimate {
  background-color: rgba(114, 63, 114, 0.2);
}

.top-header .menu-item-950 .sub-nav.hover-style-bg li:not(.dt-mega-parent):hover > a,
.top-header .menu-item-950 .hover-style-click-bg li:not(.dt-mega-parent) > a .rippleAnimate {
  background-color: rgba(56, 138, 202, 0.2);
}

.menu-item-568 .sub-nav .menu-text:hover {
	color: #A91F24 !important;
}

.menu-item-944 .sub-nav .menu-text:hover {
	color: #ef9f23 !important;
}

.menu-item-947 .sub-nav .menu-text:hover {
	color: #7FB041 !important;
}

.menu-item-948 .sub-nav .menu-text:hover {
	color: #723F72 !important;
}

.menu-item-950 .sub-nav .menu-text:hover {
	color: #388ACA !important;
}

.masthead:not(.sub-downwards) .main-nav .menu-item-568 .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):hover > a .menu-text,
.masthead:not(.sub-downwards) .main-nav .menu-item-568 .sub-nav > li.dt-mega-parent:not(.act):not(.no-link) > a:hover .subtitle-text {
  color: #A91F24;
}

.masthead:not(.sub-downwards) .main-nav .menu-item-944 .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):hover > a .menu-text,
.masthead:not(.sub-downwards) .main-nav .menu-item-944 .sub-nav > li.dt-mega-parent:not(.act):not(.no-link) > a:hover .subtitle-text {
  color: #ef9f23;
}

.masthead:not(.sub-downwards) .main-nav .menu-item-947 .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):hover > a .menu-text,
.masthead:not(.sub-downwards) .main-nav .menu-item-947 .sub-nav > li.dt-mega-parent:not(.act):not(.no-link) > a:hover .subtitle-text {
  color: #7FB041;
}

.masthead:not(.sub-downwards) .main-nav .menu-item-948 .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):hover > a .menu-text,
.masthead:not(.sub-downwards) .main-nav .menu-item-948 .sub-nav > li.dt-mega-parent:not(.act):not(.no-link) > a:hover .subtitle-text {
  color: #723F72;
}

.masthead:not(.sub-downwards) .main-nav .menu-item-950 .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):hover > a .menu-text,
.masthead:not(.sub-downwards) .main-nav .menu-item-950 .sub-nav > li.dt-mega-parent:not(.act):not(.no-link) > a:hover .subtitle-text {
  color: #388ACA;
}



.main-nav > .menu-item-568.act > a:hover .menu-text {
	color: #A91F24;
}

.main-nav > .menu-item-944.act > a:hover .menu-text {
  color: #ef9f23;
}

.main-nav > .menu-item-947.act > a:hover .menu-text {
  color: #7FB041;
}

.main-nav > .menu-item-948.act > a:hover .menu-text {
  color: #723F72;
}

.main-nav > .menu-item-950.act > a:hover .menu-text {
  color: #388ACA;
}

.main-nav .menu-item-568 .sub-nav > li.act:not(.dt-mega-parent) > a .menu-text
{
  color: #A91F24;
}

.main-nav .menu-item-944 .sub-nav > li.act:not(.dt-mega-parent) > a .menu-text
{
  color: #ef9f23;
}

.main-nav .menu-item-947 .sub-nav > li.act:not(.dt-mega-parent) > a .menu-text
{
  color: #7FB041;
}

.main-nav .menu-item-948 .sub-nav > li.act:not(.dt-mega-parent) > a .menu-text
{
  color: #723F72;
}

.main-nav .menu-item-950 .sub-nav > li.act:not(.dt-mega-parent) > a .menu-text
{
  color: #388ACA;
}

.footer .menu .current-menu-item > a {
	  color: #7FB041;
}

.remove {
	display: none !important;
}

.home .ts-cont {
	left: 10% !important;
}

.blog-content a {
	color: #FFFFFF;
	text-decoration: underline;
}

.blog-content a:hover {
	color: #FFFFFF !important;
	text-decoration: none;
}

.btn-flat:not(.home) .bgcolorblue   .wpb_content_element   {
	padding-left: 44px !important;
	padding-right: 50px !important;
	width: 1250px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	box-sizing: border-box !important;
	max-width: 100% !important;
	padding-bottom: 20px;
	padding-top: 30px;
}

.btn-flat:not(.home) .bgcolorblue   .wpb_content_element p  {
	display: inline-block
}

.btn-flat:not(.home) .wf-container-footer {
	margin-top: 0px !important;
}

.socialicons {
	display: inline-block;
	border-radius: 15px;
  	margin-right: 5px;
}

.facebook {
	background-image: url(https://lgbtqcenter.org/wp-content/uploads/2016/12/facebookA.png);
}

.facebook:hover {
		filter: brightness(70%);
}

.twitter {
	background-image: url(https://lgbtqcenter.org/wp-content/uploads/2016/12/twitterA.png);
}

.twitter:hover {
		filter: brightness(70%);
}

.flickr {
	background-image: url(https://lgbtqcenter.org/wp-content/uploads/2016/12/flickrA.png);
}

.flickr:hover {
	filter: brightness(70%);
}

.instagram {
	background-image: url(https://lgbtqcenter.org/wp-content/uploads/2016/12/instagramA.png);
}

.instagram:hover {
	filter: brightness(70%);
}

.footer .gform_footer {
	margin-top: 0px !important;
}

.footer div.ginput_complex.ginput_container.gf_name_has_2 span {
	width: 100% !important;
}

.footer #input_4_2 {
	width: 100% !important;
}

.home .footer p {
	display: block;
}


.home .footer div.ginput_complex.ginput_container.gf_name_has_2 span {
	width: 80% !important;
}

.home .footer #input_4_2 {
	width: 80% !important;
}

#input_4_1_3 {
	margin-bottom: -10px !important;
	padding-bottom: 0px !important;
}

#input_4_1_6 {
	margin-bottom: -10px !important;
	padding-bottom: 0px !important;
}

.page-id-1111 .gform_title {
		margin-top: 40px !important;
	}


#field_4_2 {
	margin-top: -40px;
}

.home #field_4_2 {
	margin-top: -40px;
}

@media screen and (min-width: 769px) {
.home .footer #text-2, .home .footer #nav_menu-2, .home .footer #nav_menu-3 {
	width: 22% !important
}
}



@media screen and (min-width: 1336px) {
.trying a {
	line-height: 3
}

.trying {
	margin-top: -9px
}

.trying img {
	margin-top: 18px
}
}

#wpbdp-bar-submit-listing-button {
	display: none;
}

@media screen and (min-width: 1390px) {
.home .wf-container {
	width: 92vw;
}
}
.vc_tta-container  {
	margin-top: -30px !important;
}

.bodysectionone a {
	padding-left: 0px !important;
	padding-top: 0px !important;
}

.bodysectiontwo a {
	padding-left: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.bodysectionone.vc_active a {
	display: none !important;
}

.vc_tta-title-text {
	color: #7faf42 !important;
	font-size: 16px;
	text-decoration: underline;
}

.bodysectiontwo.vc_active a {
	display: none !important;
}

.vc_tta-panel-body {
	background-color: #fff !important;
	border-color: #fff !important;
	padding-left: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	background-color: #fff !important;
	border-color: #fff !important;
}

.vc_tta-controls-icon-plus {
	display: none !important;
}

@media (min-width: 769px) {

.tag .cont-id-0 > .wf-cell {
	width: calc(100vw - 80px) !important;
}
}

@media (min-width: 1250px) {

.tag .cont-id-0 > .wf-cell {
	width: calc(1150px) !important;
}
}


@media (max-width: 768px) {

.tag .cont-id-0 > .wf-cell {
	width: calc(100vw - 20px) !important;

}
}

.tag .blog-content {margin-bottom: 00px !important;padding-bottom: 0px !important;padding-top: 0px !important;}

.tag .post.bg-on {
	background-color: #fff;

}



.tag a {
	color: #7faf42;
}

.tag .entry-meta {
	display: none;
}

.tag .entry-title a {
	pointer-events: none;
	color: #000 !important;
	text-decoration: none;
	text-transform: uppercase;
	font: normal 900 21px / 28px "Lato", Helvetica, Arial, Verdana, sans-serif;
}


.dt-isotope .wf-cell.animate-position {
     -webkit-transition: top .0s ease-out,left .0s ease-out; 
     transition: top .0s ease-out,left .0s ease-out; 
    opacity: 1;
}

.tag .h1-size {
	font-size: 0px !important;
	padding-left: 10px

}

.tag .h1-size span {
	font-size: 40px !important;
}

.tag #main {
	padding-top: 0px !important;
}

@media (max-width: 640px) {
	#gform_submit_button_4 {
		width: 80% !important;
	}
}

@media (max-width: 768px) {
.home .footer #bottom-bar {
	margin-left: -25% !important;
}
}

@media screen and (max-width: 1201px) {
  .overlay-navigation.header-side-line #page,
  .header-side-left.header-side-line #page {
    padding: 0 !important;
  }
  .header-side-left #page {
    padding-left: 0 !important;
  }
  .header-side-right #page {
    padding-right: 0 !important;
  }
  .masthead .main-nav,
  .masthead:not(.side-header) .main-nav,
  #phantom,
  .masthead:not(.side-header) .header-bar,
  .masthead.side-header .header-bar,
  .header-scrollbar-wrap,
  .masthead.mixed-header,
  .header-space,
  .hide-overlay {
    display: none;
  }
  .sticky-header .masthead.side-header,
  .overlay-navigation .masthead.side-header {
    display: none;
  }
  .sticky-header .masthead.mixed-header,
  .overlay-navigation .masthead.mixed-header,
  .dt-mobile-header {
    display: block;
  }
  .phantom-fade.hidden-header:not(.sticky-header):not(.overlay-navigation) .masthead,
  .phantom-slide.hidden-header:not(.sticky-header):not(.overlay-navigation) .masthead,
  .phantom-sticky.hidden-header:not(.sticky-header):not(.overlay-navigation) .masthead {
    display: block;
  }
  .show-floating-icon.masthead:not(.side-header),
  .fixed-mobile-header.masthead:not(.side-header) {
    -webkit-transform: none !important;
    transform: none !important;
  }
  .phantom-fade.hidden-header.sticky-header .mixed-header,
  .phantom-fade.hidden-header.overlay-navigation .mixed-header,
  .phantom-slide.hidden-header.sticky-header .mixed-header,
  .phantom-slide.hidden-header.overlay-navigation .mixed-header,
  .phantom-sticky.hidden-header.sticky-header .mixed-header,
  .phantom-sticky.hidden-header.overlay-navigation .mixed-header {
    display: block;
  }
  .sticky-mobile-header:not(.transparent) .mobile-header-space {
    display: block;
  }
  .masthead .mobile-header-bar {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
  }
  .dt-mobile-menu-icon {
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: -ms-inline-flex;
    display: inline-flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .masthead .mobile-header-bar {
    min-height: 60px;
  }
  .masthead.full-width,
  .masthead.mixed-header {
    padding: 0 50px;
    box-sizing: border-box;
  }
  .top-bar {
    padding-left: 0;
    padding-right: 0;
  }
  .top-bar.top-bar-disabled {
    display: none;
  }
  .top-bar .soc-ico a {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  #bottom-bar .mini-nav select,
  #bottom-bar .menu-select {
    display: inline-block;
  }
  .header-side-left:not(.header-top-line-active) .masthead,
  .header-side-right:not(.header-top-line-active) .masthead,
  .overlay-navigation:not(.header-top-line-active) .masthead {
    position: relative;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
  .header-side-left:not(.header-top-line-active) .masthead.line-decoration,
  .header-side-right:not(.header-top-line-active) .masthead.line-decoration {
    border: none;
    border-bottom: 1px solid rgba(58,58,58,0.14);
  }
  #page .mixed-header.side-header-menu-icon.line-decoration,
  #page .mixed-header.side-header-v-stroke.line-decoration {
    border-bottom: 1px solid #dd9933;
  }
  .masthead.shadow-decoration.side-header-menu-icon {
    -webkit-box-shadow: 0 0 15px 1px rgba(0,0,0,0.07);
    box-shadow: 0 0 15px 1px rgba(0,0,0,0.07);
  }
  .mixed-header.side-header-menu-icon {
    background-color: #ffffff;
  }
  .sticky-header.header-side-line .mixed-header.side-header-v-stroke {
    margin: 0;
  }
  .side-header-v-stroke .mini-login,
  .side-header-v-stroke .mini-search,
  .side-header-v-stroke .shopping-cart,
  .side-header-v-stroke .mini-contacts,
  .side-header-v-stroke .text-area,
  .side-header-v-stroke .mini-nav,
  .side-header-v-stroke .soc-ico,
  .side-header-v-stroke .mini-wpml {
    margin: 0 10px;
  }
  .transparent .masthead.side-header {
    position: absolute;
    height: auto;
  }
  .transparent .masthead.full-width-line:not(.side-header) {
    border-bottom: none;
  }
  .sticky-header.fade-header-animation .side-header,
  .overlay-navigation .masthead {
    opacity: 1 !important;
    visibility: visible !important;
    -webkit-animation: none !important;
    animation: none !important;
  }
  .sticky-header.header-side-left.slide-header-animation .side-header {
    -ms-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }
  .floating-mobile-menu-icon.admin-bar .dt-mobile-menu-icon.floating-btn {
    top: 50px;
  }
  .overlap #main-slideshow,
  .overlap #fancy-header,
  .overlap .page-title {
    margin: -50px auto;
  }
  .overlap #fancy-header .wf-wrap,
  .overlap #fancy-header.fancy-header .wf-wrap {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .overlap .page-title .wf-wrap {
    padding-top: 30px !important;
    padding-bottom: 30px;
  }
  .overlap .rsHomePorthole .rsCapt {
    bottom: 75px;
  }
  .overlap #page .ls-defaultskin .ls-bottom-slidebuttons,
  .overlap #page .ls-defaultskin .ls-nav-start,
  .overlap #page .ls-defaultskin .ls-nav-stop,
  .overlap #page .ls-defaultskin .ls-nav-sides {
    top: -67px;
  }
  .overlap #page .ls-defaultskin .ls-bottom-slidebuttons {
    top: -69px;
  }
  #page .project-navigation {
    top: 10px;
    right: 10px;
  }
  .mobile-branding img.mobile-logo,
  .show-device-logo .branding img,
  .show-device-logo .mobile-branding img {
    display: none;
  }
  .show-device-logo .branding img.mobile-logo,
  .show-device-logo .mobile-branding img.mobile-logo {
    display: block;
    max-width: 100%;
    height: auto;
  }
  .first-switch-logo-center.first-switch-menu-left .mobile-header-bar .mobile-mini-widgets {
    -webkit-order: 2;
    -moz-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  .first-switch-logo-center.first-switch-menu-left .mobile-header-bar .mobile-branding {
    -webkit-order: 1;
    -moz-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  .first-switch-logo-right.first-switch-menu-left .mobile-header-bar {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-flex-pack: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-pack: start;
  }
  .first-switch-logo-right.first-switch-menu-left .mobile-header-bar .mobile-branding {
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-flex-pack: flex-end;
    -ms-justify-content: flex-end;
    justify-content: flex-end;
    -ms-flex-pack: end;
  }
  .first-switch-logo-left.first-switch-menu-right .mobile-header-bar {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-flex-pack: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-pack: start;
  }
  .first-switch-logo-left.first-switch-menu-right .mobile-header-bar .mobile-branding {
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-flex-pack: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-pack: start;
    -webkit-order: 0;
    -moz-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
  .first-switch-logo-left.first-switch-menu-right .mobile-header-bar .mobile-mini-widgets {
    -webkit-order: 1;
    -moz-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  .first-switch-logo-left.first-switch-menu-right .mobile-header-bar .mobile-navigation {
    -webkit-order: 2;
    -moz-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  .first-switch-logo-center.first-switch-menu-right .mobile-branding {
    -webkit-order: 0;
    -moz-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
  .first-switch-logo-center.first-switch-menu-right .mobile-navigation {
    -webkit-order: 2;
    -moz-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  .mobile-sticky-header-overlay.active {
    opacity: 1;
    visibility: visible;
    z-index: 9601;
  }
  .show-overlay-mobile-header .sticky-header-overlay.active,
  .closed-overlay-mobile-header .sticky-header-overlay.active {
    opacity: 0;
    visibility: hidden;
  }
  .header-side-left.footer-overlap #footer {
    padding-left: 0;
    margin-left: 0;
  }
  .header-side-right.footer-overlap #footer {
    padding-right: 0;
    margin-right: 0;
  }
  .footer-overlap .footer {
    width: 100% !important;
  }
  .floating-navigation-below-slider.phantom-sticky:not(.transparent):not(.sticky-mobile-header) .masthead-mobile {
    top: 0 !important;
  }
  .mobile-mini-widgets-in-menu {
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flexbox !important;
    display: -ms-flex !important;
    display: flex !important;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .dt-mobile-header .mini-widgets {
    display: none;
  }
}

@media screen and (min-width: 1201px) {
  .dt-mobile-header,
  .dt-mobile-menu-icon,
  .mobile-header-space,
  .masthead .mobile-header-bar,
  .transparent .header-space {
    display: none;
  }
  .header-side-left.footer-overlap:not(.sticky-header) #footer {
    padding-left: 300px;
    margin-left: -300px;
  }
  .header-side-right.footer-overlap:not(.sticky-header) #footer {
    padding-right: 300px;
    margin-right: -300px;
  }
  .header-side-left.header-side-line.footer-overlap #footer,
  .overlay-navigation.header-side-line.footer-overlap #footer {
    padding-left: 60px;
    margin-left: -60px;
  }
  .header-side-left.header-side-line.footer-overlap .boxed #footer,
  .overlay-navigation.header-side-line.footer-overlap .boxed #footer {
    padding-left: 0;
    margin-left: 0;
  }
  .header-side-right.header-side-line.footer-overlap #footer {
    padding-right: 60px;
    margin-right: -60px;
  }
  .overlay-navigation .sticky-header-overlay {
    display: none;
  }
  .phantom-sticky.fixed-masthead .masthead:not(.side-header):not(.mixed-header),
  .phantom-sticky.fixed-masthead .masthead.side-header-h-stroke,
  .transparent.phantom-sticky .masthead.side-header-h-stroke {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 500;
  }
  .floating-navigation-below-slider.phantom-sticky:not(.transparent) .masthead:not(.side-header):not(.mixed-header),
  .floating-navigation-below-slider.phantom-sticky:not(.transparent) .masthead.side-header-h-stroke,
  .floating-navigation-below-slider.transparent.phantom-sticky:not(.transparent) .masthead.side-header-h-stroke {
    position: relative;
    top: 0 !important;
  }
  .floating-navigation-below-slider.phantom-sticky.transparent .masthead:not(.side-header):not(.mixed-header),
  .floating-navigation-below-slider.phantom-sticky.transparent .masthead.side-header-h-stroke,
  .floating-navigation-below-slider.transparent.phantom-sticky.transparent .masthead.side-header-h-stroke {
    position: absolute;
  }
  .sticky-on.floating-navigation-below-slider.phantom-sticky .masthead:not(.side-header):not(.mixed-header),
  .sticky-on.floating-navigation-below-slider.phantom-sticky .masthead.side-header-h-stroke,
  .sticky-on.floating-navigation-below-slider.transparent.phantom-sticky .masthead.side-header-h-stroke {
    position: fixed;
  }
  .floating-navigation-below-slider.phantom-sticky .header-space {
    display: none;
  }
  .phantom-sticky.sticky-on .masthead:not(.mixed-header):not(.side-header):not(.masthead-mobile),
  .phantom-sticky.sticky-on .mixed-header.side-header-h-stroke {
    background: #ffffff !important;
  }
  .phantom-line-decoration.phantom-sticky.sticky-on .masthead:not(.side-header):not(.mixed-header),
  .phantom-line-decoration.phantom-sticky.sticky-on .mixed-header.side-header-h-stroke {
    border-bottom: 1px solid rgba(58,58,58,0.14);
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }
  .phantom-shadow-decoration.phantom-sticky.sticky-on .masthead:not(.side-header):not(.mixed-header),
  .phantom-shadow-decoration.phantom-sticky.sticky-on .mixed-header.side-header-h-stroke {
    -webkit-box-shadow: 0 0 15px 1px rgba(0,0,0,0.07);
    box-shadow: 0 0 15px 1px rgba(0,0,0,0.07);
    border-bottom: none;
  }
  .phantom-disable-decoration.phantom-sticky.sticky-on .masthead:not(.side-header):not(.mixed-header),
  .phantom-disable-decoration.phantom-sticky.sticky-on .mixed-header.side-header-h-stroke {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-bottom: none;
  }
  .phantom-sticky.sticky-on:not(.phantom-shadow-decoration) .masthead.shadow-decoration:not(.side-header-menu-icon) {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .phantom-sticky:not(.overlap):not(.transparent) .masthead:not(.side-header) {
    -webkit-transition: background-color 330ms ease;
    transition: background-color 330ms ease;
  }
  .phantom-sticky .page-inner .masthead:not(.side-header) {
    -webkit-backface-visibility: hidden;
  }
  .phantom-sticky.sticky-off.phantom-custom-logo-on .branding .sticky-logo,
  .phantom-sticky.sticky-on.phantom-custom-logo-on .branding > a:not(.sticky-logo),
  .phantom-sticky.sticky-on.phantom-custom-logo-on .branding > img:not(.sticky-logo) {
    display: none;
    opacity: 0;
  }
  .phantom-sticky.sticky-off:not(.phantom-custom-logo-on) .branding .sticky-logo,
  .phantom-sticky.sticky-on:not(.phantom-custom-logo-on) .branding .sticky-logo,
  .phantom-main-logo-on.phantom-sticky.sticky-on .branding > a,
  .phantom-main-logo-on.phantom-sticky.sticky-on .branding > img,
  .phantom-logo-off.phantom-sticky.sticky-on .branding > a,
  .phantom-logo-off.phantom-sticky.sticky-on .branding > img {
    display: none;
    visibility: hidden;
  }
  .phantom-main-logo-on.phantom-sticky.sticky-on .branding .sticky-logo {
    display: block;
    visibility: visible;
  }
  .phantom-sticky.sticky-off.phantom-custom-logo-on .branding .sticky-logo,
  .phantom-sticky.sticky-on.phantom-custom-logo-on .branding > a:not(.sticky-logo),
  .phantom-sticky.sticky-on.phantom-custom-logo-on .branding > img:not(.sticky-logo) {
    visibility: hidden;
  }
  .phantom-sticky.sticky-on.phantom-custom-logo-on .branding .sticky-logo,
  .phantom-sticky.sticky-off.phantom-custom-logo-on .branding > a:not(.sticky-logo),
  .phantom-sticky.sticky-off.phantom-custom-logo-on .branding > img:not(.sticky-logo) {
    visibility: visible;
  }
  .phantom-main-logo-on.phantom-sticky .branding .sticky-logo {
    display: none;
  }
  .phantom-sticky #page .side-header .branding > a:not(.sticky-logo),
  .phantom-sticky #page .side-header .branding > img:not(.sticky-logo):not(.mobile-logo) {
    display: block;
    opacity: 1;
    -webkit-animation: none;
    animation: none;
    visibility: visible;
  }
  .masthead.widgets .hide-on-desktop,
  .masthead .hide-on-desktop {
    display: none;
  }
}
